Subject: Re: Is this group for 3-D stuff ???

From: [email-masked] (Tom Neff)
Date: 13 Mar 92 05:27:05 GMT

In article <[email-masked]> [email-masked] (Gavin Bell) writes:
>In <[email-masked]> [email-masked] (Tom Neff) writes:
>>I originally created it to discussion stereoscopy and holography, but it
>>quickly got co-opted by the wireframe crowd and others who think a flat
>>picture of a solid object qualifies as "3D".  So, I'm not sure what it's
>>for anymore.
>
>If you can put up a series of 'flat' pictures of solid objects
>fast enough that you can interact with them, does that count as 3D?

In that case, _Gone With The Wind_ must be a 3D movie.  Far out!

>I've heard the phrase "If it dont move it ain't 3D" here at Silicon
>Graphics.  

Presumably because they've figured out how to make stuff move.  If they
had figured out how to attach odors to pictures instead, you'd probably
be hearing the phrase "If it dont smell it ain't 3D" at Silicon Graphics.
This is called making a virtue of convenience.

>          Stereoscopy, which is really just two flat pictures,
>wouldn't count.  

Stereoscopy is not "two flat pictures."  Stereoscopy is the PROCESS by
which showing separate image information -- still images, moving images,
odor attached or what have you -- to the right and left eye causes the
human brain to re-create the experience of DEPTH, otherwise known as the
"third dimension" or 3D.  (Aha!)

>So, I think it is appropriate that this newsgroup be a place for
>discussing the more general problems of interacting with 3D solid
>objects (instead of just exploring ways of looking at them).

So it appears after a few weeks of the newsgroup.  I am powerless to
change this perception, I can only point it out.  It was my error to
forget that "3D" has become a term of art for programmers whose code
simply knows about solid objects, and for whom actual human perception
of depth in the image is just a special case of the display problem.
It is evident from subsequent postings that y'all needed a place to chat,
and more power to you.  I will continue with the mailing list
([email-masked]) for now, and we'll try a new alt or rec group
in a bit.  Bon appetit.